.contact_hero {
    position: relative;
    padding: 80px 0;
}

.contact_hero .txt h1 {
    color: var(--c1);
    margin-bottom: 12px;
}

.contact_hero .txt p {
    color: var(--cf);
}


/* --------  */

.contact_form {
    position: relative;
    margin: 80px 0;
}

.contact_form::before {
    position: absolute;
    content: '';
    top: 22%;
    right: 0;
    width: 60%;
    height: 82%;
    margin: auto 0;
    border-radius: 1236px;
    opacity: 0.6;
    background: radial-gradient(56.34% 56.34% at 50% 50%, #1157DF 0%, #FFF 100%);
    filter: blur(200px);
}

.contact_form .title {
    margin-bottom: 42px;
}

.contact_form .title h2 {
    color: var(--c1);
    margin-bottom: 12px;
}

.contact_form .item {
    display: flex;
    align-items: center;
    margin-bottom: 24px;
}

.contact_form .item:last-of-type {
    margin-bottom: 0px;
}

.contact_form .item .txt {
    padding-left: 24px;
}

.contact_form .item .txt h3 {
    margin-bottom: 8px;
}

.contact_form .item .txt p a {
    color: var(--ct);
    text-decoration: unset;
}

.contact_form .form_wrap {
    padding: 40px;
    height: 100%;
    border-radius: 20px;
    background: rgba(255, 255, 255, 0.4);
    backdrop-filter: blur(10px);
    -webkit-backdrop-filter: blur(10px);
    border: 1px solid rgba(255, 255, 255, 0.10);
}

.contact_form .form_wrap .form_title {
    margin-bottom: 20px;
}

.contact_form .form_wrap .form_title h2 {
    font-size: 32px;
}

.contact_form .form_wrap .form-group {
    margin-bottom: 16px;
}

.contact_form .form_wrap .form-control {
    height: 48px;
    border-radius: 14px;
    border: 1px solid rgba(255, 255, 255, 0.80);
    background: rgba(255, 255, 255, 0.50);
}

.contact_form .form_wrap textarea.form-control {
    height: auto;
}

.contact_form .form_wrap .btn {
    width: 100%;
    margin-top: 8px;
    border-radius: 14px;
    box-shadow: 0 5px 24px 0 rgba(0, 111, 254, 0.40);
}

@media(max-width:990px) {
    .contact_form::before {
        top: 0;
        width: 96%;
        height: 75%;
    }
    .contact_form .row {
        flex-direction: column-reverse;
    }
    .contact_form .col-lg-6:last-of-type {
        margin-bottom: 32px;
    }
    .contact_form form .row {
        flex-direction: column;
    }
}